{% extends "base.html" %}
{% load i18n %}

{% block title %}{{ product.name }}{% endblock %}

{% block content %}
<br>
<div class="text-center">
    <h2>{% trans "Информация о товаре" %}</h2>
</div>
<br>


    <div class="card-deck align-content-center" style="margin-left: 20px">
        <div class="card w-50">
            <img class="card-img-top" src="{{ product.image.url }}" alt="Card image cap">
            <div class="card-body">
                <h5 class="card-title h3 text-center" >{{ product.name }}</h5><br>
                    <li class="card-text h5"> {% trans 'Фирма производитель:' %} {{ product.firm }}</li>
                   <li class="font-italic h5"> {{ product.description }} </li>
                </p>
            </div>
            <div class="card-footer">
                <small class="text-muted h4">  {% trans 'Цена (за 1м<sup>2</sup>):' %} {{ product.price }}</small>
                <form action="{% url 'cart:cart_add' product.id %}" method="post">
                {{ cart_product_form }}
                {% csrf_token %}
                <button type="submit">{% trans 'Добавить в корзину' %}</button>
                </form>
            </div>
        </div>
    </div>


{% endblock %}



